API ReferenceEpisodes
Graph edges among the calling agent's episodes (end-user JWT)
Authorization
EndUserAuth AuthorizationBearer <token>
End-user JWT minted via POST /v1/end-users/tokens, sent as Authorization: Bearer <token>.
In: header
Query Parameters
mindspace_id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/end-user/episodes/edges?mindspace_id=string"{ "edges": [ { "from_id": "string", "to_id": "string", "type": "string", "weight": 0 } ]}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}{ "error": { "type": "string", "title": "string", "status": 0, "detail": "string", "instance": "string", "request_id": "string", "errors": [ { "field": "string", "message": "string" } ] }}